"NSCameraUsageDescription" = "Concede acceso para poder hacer fotos con la cámara FaceTime y añadirlas a tus documentos.";

"NSPhotoLibraryUsageDescription" = "Concede acceso para poder explorar las imágenes de la fototeca y guardar los cambios que hagas.";
